// Arquivo de exemplo: Indexof.cs
// Para compilar utilize: csc Indexof.cs
using System;

class Indexof {
	public static void Main() {
		string str = "Este é um livro sobre ASP.NET";
		Console.WriteLine("IndexOf: " + str.IndexOf("e", StringComparison.CurrentCulture));
		Console.WriteLine("LastIndexOf: " + str.LastIndexOf("e", StringComparison.CurrentCulture));
		Console.Read();
	}
}
